/*
 Theme Name:   Obira Child
 Theme URI:    https://victorthemes.com/wp-themes/obira
 Description:  Obira Child Theme
 Author:       VictorThemes
 Author URI:   https://victorthemes.com/wp-themes
 Template:     obira
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  obira-child
*/

/* Write Custom CSS */

h1,h2,h3,h4{font-weight:300;line-height:1.15em;color:#1d1f24;}
body, p{font-weight:400;color:#1d1f24;}
#featureui{margin-bottom:-40px !important;}
div.obra-header-right {padding-top: 12px;}


h1,h2,h3,h4{font-weight:300;line-height:1.15em;color:#1d1f24;}
body, p{font-weight:400;color:#1d1f24;}
#featureui{margin-bottom:-40px !important;}
div.obra-header-right {padding-top: 12px;}
a.obra-btn.obra-blue-v4-btn.obra-rounded-btn {
    border-radius: 5px;
}
.header-buttons a.obra-btn {border-radius: 5px;font-weight: 400;}
.header-buttons a.obra-btn:hover {background:#3fc9b1;}

h1.page-title {
    font-weight: 300;
    color: #005bc9;
    margin: 0;
    padding: 0;
}
.page-title-wrap.padding-no div.container p {
    display: none;
}


.row_tr {float:right;}
.row_tl {float:left;}

.post .wp-caption.alignleft,.post .wp-caption.alignright,.post .img_inline{max-width:366px !important;}
.post a{text-decoration:underline;}

@media screen and (max-width: 899px){

.post .wp-caption.alignleft,.post .wp-caption.alignright,.post .img_inline{max-width:100% !important;}
  .search-link-wrap {}
	div.mean-bar a.meanmenu-reveal {
    margin:12px 0 0 0;
  }
  nav.mean-nav {
    padding:20px 0 0 0;
  }
	.mean-container .mean-nav ul li>a{color:#1d1f24 !important;}
	.mean-container .mean-nav ul li.current-menu-ancestor>a, .mean-container li.current-menu-item.active>a{color:#005bc9 !important;}
  .mean-container .mean-nav ul li>a:hover, .mean-container li.current-menu-item.active>a:hover{color:#3fc9b1 !important;}
}

.footerlogo{width:240px;height:auto;}

#feature_ui{
    width: 120%;
    margin:0 0 0 -20px;
}
.ds_sm{box-shadow: 5px 5px 10px rgba(112, 123, 139,0.5);
}
#feature_ui.ds_sm{box-shadow: -5px 10px 30px rgba(112, 123, 139,0.5);
	
}


.featureonimage.featureonimage div.feature-item.obra-item {
    background: rgba(0, 0, 0, 0.5);
}
.featureonimage.featureonimage div.feature-item .obra-icon span {color:white;}
.featureonimage.featureonimage div.feature-item h4 {color:white;}
.featureonimage.featureonimage div.feature-item p {color:white;}

/*Top Menu*/
.top_container {
    border-bottom: 1px solid #F5F6F8;
    padding: 1em;
}

div#tm-widget-area {
    font-size: 13px;
	  line-height:1em;
    color: #707b8b;
    text-align: right;
}

h2.tm-title {
    display: none;
}

.menu-top-menu-nav-items-container {}

ul#menu-top-menu-nav-items {
    list-style: none;
    margin: 0;
}

li#menu-item-7566 {}

ul#menu-top-menu-nav-items li {
    display: inline-block;
    padding: 0 10px;
}


/*FAQ*/
span.vc_tta-title-text {
    color: #1d1f24;
    font-weight: 400;
}

.wpb_content_element p{display:block;}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
}

h4.vc_tta-panel-title.vc_tta-controls-icon-position-left {
    padding: 0.5em;
}

.blog-detail-wrap ul li, .blog-detail-wrap ol li {font-size: 16px;line-height:1.66em}
.mobile-logo{display:none;visibility:hidden;}